/* CSS DOCUMENT */

body {
    margin: 0px;
    margin-top: 0px;
    background-color: #f5f1e8;
}

#head-1 {
    width:300px;
    display: flex;
    align-items: center;
    justify-content: center;
    font-size: 25px;
    font-family:Verdana, Geneva, Tahoma, sans-serif;
    padding-left: 80px;
    background-image: url(elinete-logo.png);
    background-size: contain; /* Preenche todo o espaço disponível */
    background-position: center; /* Centraliza a imagem para o corte ser uniforme */
    background-repeat: no-repeat; /* Impede que a imagem se repita */ 
    
    
}

#topo{

    display: flex;
    justify-content: space-between;
    height: 70px;
    background-color: #faf0e5;
    border-radius: 5px;
    margin: 0;
   
}

.menu {

    font-size: 15px;
    width: 600px;
    font-family: Arial, Helvetica, sans-serif;
    display: flex;
    justify-content: right;
    align-items: center;
    text-align:center;
    color: #011a01; 
    text-decoration: none;
    padding-right:150px;
    padding-top:20px;
}

.menu a{
    text-decoration: none;

    color: #031303; 
}

.menu a:hover{

    color: #0d5c17;
    font-size: 15px;

}

.menu a:visited{
    color: #011a01; 
}

.banner{

    justify-content:start;
    display: block;
    background-image: url(podologia-clinica-Elinete-Rodrigues.png);
    /*background-image: url(podologia-clinica-Elinete-Rodrigues-2.png);*/
    width: 100%;
    height: 600px;

    background-repeat: no-repeat; /* Impede que a imagem se repita */ 
    background-size:cover; /* Preenche todo o espaço disponível */
    background-position: center; /* Centraliza a imagem para o corte ser uniforme */
}
.ban{
    background-size: contain;


    background-position: center; /* Centraliza a imagem para o corte ser uniforme */


}


#inter-banner {


    display: flex;
    justify-content: flex-end;
    align-items: end;
    text-align: end;
  
    text-decoration: none;

}


#inter-banner-2 {


    font-size: 20px;
    font-family:Arial, Helvetica, sans-serif;
    color: #ffffff; 
    text-decoration: none;
   
}

#conteudo{
    color: #ffffff;
    display:flex; 

}
.p-banner-1{
    font-size: 70px;
    font-family: serif;
    color: #ffffff; 
    text-align: center;
    text-decoration: none;
    
}
.p-banner-2{
    font-size: 25px;
    font-family: 'Segoe UI', Tahoma, Geneva, Verdana, sans-serif;
    color: #ffffff; 
    text-align: center;
    text-decoration: none;
}


.centralizado{
    text-align: center;
    text-decoration:none;
    color: #6b8e6f;
    font-size: 50px;
    font-family: serif;


 /*   text-decoration-color: #d4af6a;
/*    text-decoration-thickness: 5px;*/

}


.l1{
    width: 150px;
    height: 5px;
    text-decoration-color: #d4af6a;


}

.container1{
    display: flex;
    justify-content:space-between;
    padding: 40px;

    gap: 40px;


}

.container3{
    display: flex;
    justify-content:space-between;
    padding: 40px;

    gap: 40px;


}

#servicos-podologia{
    background-image: url(servicos-podologia.png);
    border: 1px dotted #330000;
    background-size: cover;
    width: 60%;
    padding: 40px;
    border-radius: 12px;
    background-repeat: no-repeat;

 }
.nossos-servicos{

    background-color: #ffffff;
    padding: 10px;
    border-radius: 12px;
    border: 1px dotted #979393;
    justify-content: center;
    font-family: serif;
}
.espaco{
    padding: 10px;
}

#container2{
    background-color: #eae9de;
    display: flex;
    justify-content:space-between;
    padding: 40px;
    gap: 40px;
}

#massoteriapia-servicos{
    width: 50%;
}
#massoterapia{
    background-image: url(massoterapia-relaxamento.png);
    border: 1px dotted #330000;
    background-size: cover;
    width: 50%;
    height: 400px;
    padding: 40px;
    border-radius: 12px;
    background-repeat: no-repeat;
}
.p-titulo{
    text-align:left;
    text-decoration:none;
    color: #6b8e6f;
    font-size: 35px;
    font-family: serif;
}

#ambiente-spa-elinete-rodrigues{
    background-image: url(ambiente-spa-elinete-rodrigues.png);
    border: 1px dotted #330000;
    background-size: cover;
    width: 50%;
    height: 400px;
    padding: 40px;
    border-radius: 12px;
    background-repeat: no-repeat;

 }

 .sobre-a-clinica{

    /*background-color: #ffffff;
    width: 50%;*/
    padding: 40px;
    border-radius: 12px;
    border: 1px dotted #979393;
    justify-content: center;
    font-family: serif;
}

.rodape{
    background-color: #6b8e6f;
    display: flex;
    justify-content: center;
   
}
.estilo-rodape{
    border: 1px dotted #bcf1bc;
    background-size: cover;
    width: 200px;
    padding: 10px;
    border-radius: 12px;  
    justify-content:center;
    align-items: center;


}
.espaco-rodape{

    width: 40px;
}
.estilo-rodape2{

    background-size: cover;
    width: 600px;
    padding: 10px;
    border-radius: 12px;  
    justify-content:space-between;
    align-items: center;

}